Bug 120008 - [NEW PORT] emulators/catapult GUI for openMSX
Summary: [NEW PORT] emulators/catapult GUI for openMSX
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-26 16:00 UTC by Martin Tournoij
Modified: 2008-02-15 08:50 UTC (History)
0 users

See Also:


Attachments
catapult.shar (4.26 KB, text/plain)
2008-01-26 16:00 UTC, Martin Tournoij
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Tournoij 2008-01-26 16:00:02 UTC
catapult is a GUI for openMSX.
Comment 1 Martin Wilke freebsd_committer 2008-01-26 16:06:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-02-13 18:10:31 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 3 dfilter service freebsd_committer 2008-02-13 18:10:36 UTC
miwi        2008-02-13 18:10:23 UTC

  FreeBSD ports repository

  Modified files:
    games                Makefile 
  Added files:
    games/blackshadeselite Makefile distinfo pkg-descr pkg-message 
                           pkg-plist 
    games/blackshadeselite/files patch-Makefile 
                                 patch-Source-Config.cpp 
  Log:
  Black Shades Elite is an action game that is more or less similar
  to the original Black Shades "Psychic Bodyguard FPS". Kill anyone
  that tries to kill the VIP (the white guy). The psychic part is
  seeing blue lines when bad guys line up on the VIP (when the line
  is red they are about to shoot). Other powers (slow down, and
  visions) are available - press F1 for how to use.
  
  It has a few more user friendly options (in the ~/blackshades.config
  file) as well as a help menu. Aside from that the internals have
  had some major changes, but there is still a lot more to do. Other
  options include 3rd person (which was in the original game, just
  disabled). The other change that I enjoy is the lack of a busy loop
  - now cpu usage isn't 100% - on any recent system it should be less
  than 25%.
  
  WWW: http://home.gna.org/blackshadeselite/
  
  PR:             ports/120008
  Submitted by:   Dmitry Marakasov <amdmi3 at amdmi3.ru>
  
  Revision  Changes    Path
  1.1183    +1 -0      ports/games/Makefile
  1.1       +50 -0     ports/games/blackshadeselite/Makefile (new)
  1.1       +3 -0      ports/games/blackshadeselite/distinfo (new)
  1.1       +23 -0     ports/games/blackshadeselite/files/patch-Makefile (new)
  1.1       +15 -0     ports/games/blackshadeselite/files/patch-Source-Config.cpp (new)
  1.1       +18 -0     ports/games/blackshadeselite/pkg-descr (new)
  1.1       +7 -0      ports/games/blackshadeselite/pkg-message (new)
  1.1       +198 -0    ports/games/blackshadeselite/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2008-02-13 18:25:24 UTC
State Changed
From-To: closed->open

oops wrong pr closed.
Comment 5 Martin Wilke freebsd_committer 2008-02-15 08:49:38 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 6 dfilter service freebsd_committer 2008-02-15 08:49:51 UTC
miwi        2008-02-15 08:49:44 UTC

  FreeBSD ports repository

  Modified files:
    emulators            Makefile 
  Added files:
    emulators/catapult   Makefile distinfo pkg-descr pkg-plist 
  Log:
  Catapult is a GUI for openMSX.
  
  WWW: http://openmsx.sourceforge.net/
  
  PR:             ports/120008
  Submitted by:   Martin Tournoij <carpetsmoker at xs4all.nl>
  
  Revision  Changes    Path
  1.241     +1 -0      ports/emulators/Makefile
  1.1       +39 -0     ports/emulators/catapult/Makefile (new)
  1.1       +3 -0      ports/emulators/catapult/distinfo (new)
  1.1       +3 -0      ports/emulators/catapult/pkg-descr (new)
  1.1       +49 -0     ports/emulators/catapult/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"